.landingbanner {
	margin: 0 auto;
	min-height: 400px;
	position: relative;
}

.landing-banner-content {
	margin-top: 100px;
}


.landing-banner-content h5 {
	font-size: 10px;
	font-weight: 300;
	color: #fff;
	letter-spacing: 3px;
	margin-bottom: 10px;

}

.landing-banner-content h1 {
	color: #fff;
	font-size: 50px;
	font-weight: 600;
}

.landing-banner-content h2 {
	color: #fff;
	font-size: 20px;
	font-weight: 200;
	line-height: 35px;
}

.main-box-container {
	margin-bottom: 2em;
	
}
.main-landing-img {
	position: relative;
}

.main-landing-intro {
	position: absolute;
	width: 100%;
	background-color: #F5F8F8;
	top: 100px;
	left: 450px;
	padding: 2em;
}

.main-landing-intro h2 {	
	color: #891A1F;
	font-size: 24px;
	font-weight: 400;
}

.main-landing-intro p {	
	font-size: 16px;
}


.green-line-btn {
	background: #fff;
	border: #13837A 1px solid;
	border-radius: 3px;
	color: #13837A;
	font-size: 12px;
	padding: 0.5em 1em;
	letter-spacing: 1px;
	text-transform: uppercase;
}


.green-line-btn:hover {
	background: #13837A;
	color: #fff;
}

.main-box-holder h3 {
	color: #891A1F;
	font-size: 24px;
	margin-top: 0!important;
}

.main-box-holder p {
	font-size: 14px
}

.main-box-img {
	padding-right: 1em;
}

.main-box-holder {
	padding-right: 2.4em;
}






/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (max-width: 600px) {
	
	.landing-banner-content h2 {
		font-size: 15px;
		line-height: 25px;
	}
	
	.landing-banner-content h1 {
		font-size: 30px;
	}
	
	.landing-banner-content h5 {
	font-size: 9px;
	}
	
	.landing-banner-content {
		padding: 0 20px;
		margin-top: 60px;
	}
	
	.landingbanner {
	min-height: 300px;
	}
	
	.main-box-img {
	padding-right: 0em!important;
	}
	
	.main-box-holder p {
	font-size: 13px!important;
}
.main-box-holder h3 {
	font-size: 22px!important;
}
	
	.main-landing-intro {
	position: relative!important;
	width: 100%;
	top: 0px!important;
	left: 0px!important;
	padding: 1em;
		}	
		
		.main-box-holder {
			margin-bottom: 20px;
		}
		
		.bottom-box-holder {
			margin-bottom: 60px;
		}


	}
	
	@media only screen and (orientation: portrait) {
		
		.main-landing-intro {	
			left: 320px;
			padding: 1em;
			position: absolute;
				top: 100px;

			}
			

			
		.main-landing-intro p {	
			font-size: 13px;
			}
		
		.green-line-btn {
	font-size: 11px;
	padding: 0.5em;
	letter-spacing: 0px;
}
.main-box-holder p {
	font-size: 11px;
}
.main-box-img {
	padding-right: 0em!important;
}
.main-box-holder {
	margin-bottom: 20px;
}

.main-box-holder h3 {
	font-size: 18px;
}

.bottom-box-holder h3 {
	font-size: 16px;
}
			
	}
	
		
	
	
	@media only screen and (min-width: 600px) {
		
		.main-box-holder {
		padding-right: 0.2em;
		}
		
		.landing-banner-content {
			margin-left: 80px;
			}
		}
		
		
		
		
		
		